
section {
	margin-block: 100px;
}

@media screen and (max-width: 992px) {
	section {
		margin-block: 64px;
	}
}

section.grey {
	background-color: #f4f5f7;
	margin: 0;
	padding-block: 100px;
}

@media screen and (max-width: 992px) {
	section.grey {
		padding-block: 64px;
	}
}

@media screen and (max-width: 460px) {
	section.grey {
		padding-block: 40px;
	}
}

.section-container {
	max-width: 1366px;
	padding-inline: 25px;
	margin-inline: auto;
}

@media screen and (max-width: 576px) {
	.section-container {
		padding-inline: 16px;
	}
}

.eyebrow {
	color: #30466d;
	font-weight: 700;
	font-size: 12px;
	line-height: 110%;
	letter-spacing: 9.5%;
	vertical-align: middle;
	text-transform: uppercase;
	margin-bottom: 16px;
}

p {
	margin: 0;
	font-weight: 400;
	font-size: 15px;
	line-height: 176%;
	color: #5e5e5e;
}

p strong {
	color: #30466d;
}

p a {
	color: #30466d;
	font-weight: 700;
}

p a:hover {
	text-decoration: underline;
}

h1, h2 {
	font-size: 40px;
	line-height: 47px;
	font-weight: 300;
	color: #424242;
	margin: 0;
}

h1 span, h2 span {
	color: #30466d;
	font-weight: 700;
}

@media screen and (max-width: 992px) {
	h1 br, h2 br {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	h1, h2 {
		font-size: 32px;
		line-height: 120%;
	}
}

h3 {
	font-weight: 700;
	font-size: 20px;
	line-height: 120%;
	letter-spacing: 0;
	color: #30466d;
}

@media screen and (max-width: 768px) {
	h3 {
		font-size: 18px;
	}
}

a.button {
	max-width: -moz-fit-content;
	max-width: fit-content;
	min-height: 39px;
	padding: 11px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border: 1px solid transparent;
	gap: 20px;
	font-weight: 500;
	font-size: 13px;
	line-height: 130%;
	letter-spacing: 9.5%;
	vertical-align: middle;
	text-transform: uppercase;
	transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

a.button-primary {
	background-color: #30466d;
	border-color: #30466d;
	color: #fff;
}

a.button-primary:hover {
	background-color: #142c56;
}

a.button-secondary {
	background-color: #fff;
	border-color: #30466d;
	color: #30466d;
}

a.button-secondary:hover {
	background-color: #30466d;
	color: #fff;
}

a.button.cta-button {
	background-color: transparent;
	border-color: #fff;
	color: #fff;
	flex-shrink: 0;
}

a.button.cta-button:hover {
	background-color: #fff;
	color: #30466d;
}

.cta-block {
	background: linear-gradient(110.42deg, #30466d 9.86%, #234d97 58.33%);
	padding: 38px 55px;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 24px;
}

@media screen and (max-width: 992px) {
	.cta-block {
		padding: 32px;
		flex-wrap: wrap;
	}
}

@media screen and (max-width: 768px) {
	.cta-block {
		padding: 24px;
	}
}

.cta-block .cta-title h2 {
	color: #fff;
	font-weight: 600;
	margin-bottom: 16px;
	text-align: center;
}

.cta-block .cta-title p {
	color: #fff;
	text-align: center;
}

.cta-block .cta-buttons {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 16px;
	flex-wrap: wrap;
}

.locations-hero {
	padding-block: 120px;
	margin-block-start: 0;
	background-color: #f4f5f7;
	position: relative;
}

@media screen and (max-width: 992px) {
	.locations-hero {
		padding-block: 64px;
	}
}

.locations-hero__bg {
	position: absolute;
	inset: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	opacity: .1;
}

.locations-hero .section-container {
	position: relative;
}

.locations-hero h1 {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.locations-hero h1 {
		margin-bottom: 24px;
	}
}

.locations-hero .subtitle {
	max-width: 1000px;
	margin-bottom: 32px;
}

@media screen and (max-width: 768px) {
	.locations-hero .subtitle {
		margin-bottom: 24px;
	}
}

.locations-hero .button {
	margin-bottom: 32px;
}

@media screen and (max-width: 768px) {
	.locations-hero .button {
		margin-bottom: 24px;
	}
}

.locations-hero .intro {
	padding: 24px 32px;
	background-color: rgba(48, 70, 109, .05);
	margin-bottom: 32px;
}

@media screen and (max-width: 768px) {
	.locations-hero .intro {
		padding: 26px 24px;
		margin-bottom: 24px;
	}
}

.locations-hero .intro p:not(:last-child) {
	margin-bottom: 16px;
}

.locations-hero .metrics {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 16px;
}

@media screen and (max-width: 992px) {
	.locations-hero .metrics {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 576px) {
	.locations-hero .metrics {
		grid-template-columns: 1fr;
	}
}

.locations-hero .metrics .metric {
	padding: 36px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 12px;
	background-color: #fff;
	box-shadow: 0 0 15px 5px rgba(0, 0, 0, .02);
}

@media screen and (max-width: 576px) {
	.locations-hero .metrics .metric {
		padding: 24px;
	}
}

.locations-hero .metrics .metric-title {
	color: #30466d;
	font-weight: 600;
	font-size: 28px;
	line-height: 120%;
	text-align: center;
}

@media screen and (max-width: 576px) {
	.locations-hero .metrics .metric-title {
		font-size: 20px;
	}
}

.locations-hero .metrics .metric-text {
	font-weight: 400;
	font-size: 12px;
	line-height: 130%;
	text-transform: uppercase;
	text-align: center;
}

.locations-offices__title {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.locations-offices__title {
		margin-bottom: 24px;
	}
}

.locations-offices__list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	row-gap: 32px;
	-moz-column-gap: 20px;
	column-gap: 20px;
}

@media screen and (max-width: 768px) {
	.locations-offices__list {
		grid-template-columns: 1fr;
		row-gap: 20px;
	}
}

.locations-offices__list .location-card__media {
	height: 300px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
	padding: 24px;
	margin-bottom: 16px;
}

.locations-offices__list .location-card__media:before {
	content: "";
	position: absolute;
	inset: 0;
	transition: opacity .3s ease-in-out;
	background: rgba(20, 44, 86, .7);
	opacity: 0;
}

.locations-offices__list .location-card__media:after {
	content: "";
	position: absolute;
	inset: 0;
	transition: background-color .3s ease-in-out;
	background: linear-gradient(180deg, rgba(240, 247, 255, 0) 0%, rgba(20, 44, 86, .5) 50%, #142c56 100%);
}

.locations-offices__list .location-card__media:hover:before {
	opacity: 1;
}

.locations-offices__list .location-card__media h3 {
	font-size: 32px;
	color: #fff;
	position: relative;
	z-index: 1;
	margin-bottom: 16px;
}

.locations-offices__list .location-card__media p {
	font-size: 13px;
	color: #fff;
	position: relative;
	text-align: center;
	z-index: 1;
}

.locations-services__title {
	margin-bottom: 48px;
	max-width: 800px;
}

@media screen and (max-width: 768px) {
	.locations-services__title {
		margin-bottom: 24px;
	}
}

.locations-services__title h2 {
	margin-bottom: 24px;
}

.locations-services__list {
	display: flex;
	flex-wrap: wrap;
	-moz-column-gap: 10px;
	column-gap: 10px;
	row-gap: 20px;
}

.locations-services__item {
	padding: 10px;
	font-weight: 700;
	font-size: 12px;
	line-height: 130%;
	border: 1px solid rgba(24, 47, 85, .1);
	color: #30466d;
	transition: background-color .3s ease-in-out;
	background-color: #f9f9fb;
}

.locations-services__item:hover {
	background-color: #e6e6e7;
}

.locations-why__title {
	margin-bottom: 48px;
	max-width: 800px;
}

@media screen and (max-width: 768px) {
	.locations-why__title {
		margin-bottom: 24px;
	}
}

.locations-why__text {
	max-width: 1000px;
}

.locations-why__text p:not(:last-child) {
	margin-bottom: 16px;
}

.locations-faq {
	background: none;
	padding: 0;
}

.locations-faq__title {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.locations-faq__title {
		margin-bottom: 24px;
	}
}
